.b-longread-root {
    position: relative;
    margin: 54px 0 0;
    padding: 90px 0 130px;
    padding: 8vh 0 12vh;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}

.b-longread-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/bg.jpg') no-repeat 50% 50% fixed;
    background-size: cover;
    transform: matrix(1, 0, 0, 1, 0, 0);
    animation-name: longread-bg;
    animation-duration: 2.4s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-fill-mode: both;
}

@keyframes longread-bg {
    0% {transform: matrix(1,0,0,1,0,0); opacity: 1; animation-timing-function: linear}
    100% {transform: matrix(1.01,0,0,1.01,0,0); opacity: 1; }
}

.b-longread-body {
    position: relative;
    z-index: 1;
    max-width: 960px;
    margin: 0 auto;
}

.b-longread-return-link {
    display: flex;
    align-items: center;
    margin: 0 0 30px;
    font: normal 400 12px/1 Arial, sans-serif;
    color: #fff;
    text-shadow: 0 0 8px #000;
}

.b-longread-return-link svg {
    display: block;
    margin: 0 11px 0 0;
}

.b-longread-quiz__iframe {
    display: block;
    width: 1px;
    min-width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    .b-longread-root {
        padding: 16px 44px 38px;
        padding: 2vw 5.7vw 5vw;
    }

    .b-longread-return-link {
        margin: 0 0 24px;
        margin: 0 0 3vw;
        font-size: 20px;
        font-size: 2.6vw;
    }
}